Subject: New Reply Received - order number is 9560302553, complaint number 3679211
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 06:34:06 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  order number is 9560302553, complaint number 3679211  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>First of all  I would like to inform you that VERY BAD SERVICE.I received my material on 14/03/2022. I placed the order On 07/03/2022 and delivery was on 10th March, BUt you people lied that the driver called and i didnt attend the call. I rechecked the etisalat call list and found it was not true. You people took advance money and cheating the customers are not satisfactory, Because of this i have to keep my people in HOtel room for 4 days, Instead of going with HOme box it was better top go with Pan Emirates normally i use to order there. YOu people are totally waste of money and time, and youR customer service people sitting there is without knowledge, </div>
<div><br></div>
<div>One more thing, after the delivery I didn't receive any paper from your delivery people. They took the signature from my office boy and left, I don't have an invoice or no proof except the order confirmation email.</div>
<div><br></div>
<div><br></div>
<div><div><br></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 16, 2022 at 7:20 AM Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Dilesh,<br><br>Greetings for the day !<br><br>We really appreciate your patience and understanding.<br><br>We have informed  the team to get in touch with you and sort your issue out . <br><br>Kindly confirm if they reached you out . <br><br>We will be glad to hear good news from you soon . <br><br>Feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team     <br>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr">Dilesh Poothatta<br>00971 50 5061619<br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007517